echo off
cls
echo Willkommen zu Mr. Clean.
echo ˙ ˙
echo Dieses Spiel ist NUR mit einer Maus spielbar.
echo ˙ ˙
echo Sie k”nnen das Spiel jederzeit mit der Tastenkombination 
echo ˙ ˙
echo     STRG+Pause
echo ˙ ˙
echo beenden.
echo ˙ ˙
echo Sollten w„hrend des Spiels Probleme auftauchen, k”nnen diese
echo durch „ndern der EMM386-Zeile in der CONFIG.SYS oder durch 
echo entfernen des SMARTDRV.EXE in der AUTOEXEC.BAT behoben werden. 
echo ˙ ˙
echo Vorschlag1: C:\WINDOWS\EMM386.EXE RAM NOEMS
echo Vorschlag2: REM C:\DOS\SMARTDRV.EXE
echo ˙ ˙
echo Bitte vergessen Sie nicht, nach jeder Žnderung der CONFIG.SYS 
echo oder AUTOEXEC.BAT den Rechner neu zu starten.
echo (andernfalls siehe MS-DOS Handbuch). 
echo ˙ ˙
echo Ansonsten steht Ihnen unter 0234-9320555˙unsere Hotline zur Seite. ˙
echo ˙ ˙ 
pause
mousechk
if errorlevel 1 goto fail
gdgshell go32t dosmrc %1 %2 %3 %4 %5
goto end
:fail
echo Kein Maustreiber installiert!
:end
